.example-button-row button,
.example-button-row a {
  margin-right: 8px;
  margin-top: 8px;
}

table {
  width: 100%;
  max-width: 1200px;
}


th.mat-sort-header-sorted {
  color: black;
}

tr.mat-row {
  height: 32px;
}

.mat-form-field {
  margin-right: 12px;
  width: 66.6%;
}

.matInput {
  width: 80%;
}

.example-sidenav-content {
  width: 100%;
}

.mat-header-cell {
  text-align: center;
  padding-left: 40px;
  padding-right: 40px;
}

.mat-cell {
  text-align: center;
  padding-left: 40px;
  padding-right: 40px;
}

.example-button-row {
  margin-top: 50px;
}

.example-button-row button,
.example-button-row a {
  margin-right: 8px;
  margin-top: 8px;
}

.mat-row {
  cursor: pointer;
}

.mat-row:hover {
  background-color: #313131;
}

.active {
  background-color: #262626;
}
.active:hover{
  background-color: #262626;
}

textarea.mat-input-element {
  overflow: hidden;
}
h6{
  color: red;
  margin-left: 40px;
  line-height: 28px;
}

::ng-deep .mat-horizontal-stepper-header {
  pointer-events: none !important;
}

